/*
 * uart_rcv.h
 *
 *  Created on: 2022年4月20日
 *      Author: dell
 */

#ifndef VAN_BAP_ESPUART_H_
#define VAN_BAP_ESPUART_H_


#define WIFI_RX_BUF_SIZE 256
#define WIFI_TX_BUF_SIZE 512


void esp_receive_Rec_IDLE(UART_HandleTypeDef *huart);
void wifi_receive_clear(void);
void esp_receive_Rec_Start(UART_HandleTypeDef *huart);
#endif /* UART_RCV_H_ */
